namespace Tinkerforge
{
    public static class EIndustrialAnalogOut
    {
        public static (byte VoltageRange, byte CurrentRange) GetConfiguration(
            this BrickletIndustrialAnalogOut analogOut)
        {
            analogOut.GetConfiguration(out byte voltageRange, out byte currentRange);
            return (voltageRange, currentRange);
        }
    }
}
